.fb1-slide ul, .fb1-slide h1 {
  display: none;
}

.fb1-sep {
  background: #545555;
  height: 3px;
  border-top: 1px solid #68696a;
  border-bottom: 1px solid #414141;
}

.fb1-gal {
  position: relative;
  padding: 3px;
  overflow: hidden;
  background: #545555;
  border-top: 1px solid #646566;
  border-bottom: 1px solid #303030;
  background-image: -moz-linear-gradient(90deg, #333, #545555);
  background-image: -webkit-linear-gradient(90deg, #333, #545555);
  background-image: -o-linear-gradient(90deg, #333, #545555);
  background-image: -ms-linear-gradient(90deg, #333, #545555);
  background-image: linear-gradient(0deg, #333, #545555);
}

.fb1-gal h1 {
  padding: 0;
  margin: 0;
  text-align: center;
  font: bold 28px/34px Arial;
  letter-spacing: 0px;
  color: #000;
  color: rgba(0,0,0,.35);
  text-shadow: 0 1px 0 rgba(255,255,255,.1);
  text-transform: uppercase;
  position: relative;
}

.fb1-gal h1 .button {
  position: absolute;
  left: 3px;
  top: 0px;
  font: bold 14px/30px Arial;
  letter-spacing: normal;
}

.fb1-gal:before {
  position: absolute;
  content: '';
  top: 0px;
  right: -40px;
  width: 121px;
  height: 121px;  
  background: url(/images/seal.png) no-repeat;
  pointer-events: none;
}

.fb1-gal > a > img {
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin: 3px;
  -moz-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
  -webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
  box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
}

.fb1-gal > a:hover > img {
  margin: 0;
  border: 3px solid #ddd;
}

.fb1-gal .hint {
  clear: both;
  font: 9pt/12pt Arial;
  text-align: center;
  color: #777;
  padding: 5px 0 2px 0;
}
